@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
html {height:100%;}
body {height:auto !important; height:100%; min-height:100%; position:relative; min-width:980px; overflow:visible; background:url(/img/header_bg.jpg) repeat-x #fef2db; font-family:Arial, Helvetica, sans-serif; color:#000000;}
body * {position:relative;}
a, img {border:none;}


.clear {height:1px; clear:both;}


.header_bg {background:url(/img/body_header_bg.png) repeat-x; width:100%; height:154px; position:absolute; top:0;}

.content {padding-bottom:80px;}
.content_wrap {width:1018px; text-align:left;}



.footer {position:absolute; bottom:0; height:76px; width:100%; font-size:12px; background:url(/img/footer_bg.jpg) repeat-x;}
.footer_wrap {width:940px; text-align:left;}


.tpl_index {}
.tpl_index_cont {background:url(/img/tpl_index_bg2.png) no-repeat top center; width:980px;}
.tpl_index_footer {background:url(/img/tpl_index_footer.png) no-repeat center top; width:980px; height:130px;}

.tpl_index_cont_menu {background:url(/img/menu_bg.png) no-repeat; width:154px; height:148px; margin-left:484px; text-align:center; padding:2px 2px 0 0;}
.tpl_index_cont_menu span {display:list-item; list-style:none; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#ffff6b; background:url(/img/menu_line.jpg) no-repeat bottom center; padding:5px 0 5px 0;}
.tpl_index_cont_menu a {display:list-item; list-style:none; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; background:url(/img/menu_line.jpg) no-repeat bottom center; padding:5px 0 5px 0; text-decoration:none;}
.tpl_index_cont_menu a:hover {color:#ffff9f;}

.tpl_index_cont_logo {background:url(/img/logo.png) no-repeat; width:314px; height:229px; position:absolute; margin-top:80px; margin-left:100px;}

.tpl_index_cont_events {text-align:left;}
.tpl_index_cont_events_title {background:url(/img/tpl_index_cont_title_events.png) no-repeat; width:167px; height:50px; margin-left:66px; margin-top:11px;}
.tpl_index_cont_events_cont {margin-left:40px;}
.tpl_index_cont_events_cont_v {background:url(/img/tpl_index_cont_v.png) no-repeat; width:428px; height:21px;}
.tpl_index_cont_events_cont_n {background:url(/img/tpl_index_cont_n.png) no-repeat; width:428px; height:30px;}
.tpl_index_cont_events_cont_c {background:url(/img/tpl_index_cont_c.png) repeat-y; width:428px;}
.tpl_index_cont_events_cont_c_list {margin-left:20px; margin-right:32px; font-size:13px; color:#742513; font-family:Arial, Helvetica, sans-serif;}
.tpl_index_cont_events_cont_c_list_item { padding-bottom:10px;}
.tpl_index_cont_events_cont_c_list_item_link a {color:#d70028; text-decoration:none;}
.tpl_index_cont_events_cont_c_list_item_link a:hover {color:#ff0000;}
.tpl_index_cont_events_cont_c_list_item_date {color:#d70028;}
.tpl_index_cont_events_cont_c_list_item_text {margin-bottom:4px;}


.tpl_index_cont_about {text-align:left;}
.tpl_index_cont_about_title {background:url(/img/tpl_index_cont_title_about.png) no-repeat; width:258px; height:61px; margin-left:46px;}
.tpl_index_cont_about_cont {margin-left:20px;}
.tpl_index_cont_about_cont_v {background:url(/img/tpl_index_cont_v.png) no-repeat; width:428px; height:21px;}
.tpl_index_cont_about_cont_n {background:url(/img/tpl_index_cont_n.png) no-repeat; width:428px; height:30px;}
.tpl_index_cont_about_cont_c {background:url(/img/tpl_index_cont_c.png) repeat-y; width:428px;}
.tpl_index_cont_about_cont_c_cont {margin-left:20px; margin-right:32px; font-size:13px; color:#742513; font-family:Arial, Helvetica, sans-serif;}







.tpl_menu_l {background:url(/img/menu_bg_l.png) no-repeat; position:absolute; width:154px; height:35px; margin-left:484px; text-align:center; padding:2px 2px 0 0;}
.tpl_menu_l a {display:list-item; list-style:none; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#fff; padding:4px 0 4px 0; text-decoration:none;}
.tpl_menu_l a:hover {color:#ffff9f;}



.tpl_events {}
.tpl_events_cont {background:url(/img/tpl_events_bg.png) no-repeat top center; width:980px;}
.tpl_events_footer {background:url(/img/tpl_events_footer.png) no-repeat center; width:980px; height:130px;}
.tpl_events_cont_title {background:url(/img/tpl_events_title.png) no-repeat; width:167px; height:50px; margin-left:80px; margin-top:18px;}
.tpl_events_cont_block {margin-left:70px; margin-top:14px; margin-right:76px;}
.tpl_events_cont_block_list {}
.tpl_events_cont_block_list_item {margin-bottom:12px;}
.tpl_events_cont_block_list_item_title {color:#742513; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.tpl_events_cont_block_list_item_date {color:#d70028; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.tpl_events_cont_block_list_item_text {color:#742513; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.tpl_events_cont_block_nav {text-align:center; font-size:16px;}
.tpl_events_cont_block_nav span {font-weight:bold; padding:0 2px;}
.tpl_events_cont_block_nav a {color:#742513; text-decoration:none; color:#fd1a85; padding:0 2px;}
.tpl_events_cont_block_nav a:hover {color:#a06b88;}



.tpl_tech {}
.tpl_tech_cont {background:url(/img/tpl_events_bg.png) no-repeat top center; width:980px;}
.tpl_tech_footer {background:url(/img/tpl_events_footer.png) no-repeat center; width:980px; height:130px;}
.tpl_tech_cont_title {background:url(/img/tpl_tech_title.png) no-repeat; width:222px; height:64px; margin-left:80px; margin-top:16px;}
.tpl_tech_cont_block {margin-left:70px; margin-top:14px; margin-right:76px; font-size:13px;}


.tpl_buy {}
.tpl_buy_cont {background:url(/img/tpl_events_bg.png) no-repeat top center; width:980px;}
.tpl_buy_footer {background:url(/img/tpl_events_footer.png) no-repeat center; width:980px; height:130px;}
.tpl_buy_cont_title {background:url(/img/tpl_buy_title.png) no-repeat; width:220px; height:82px; margin-left:80px; margin-top:16px;}
.tpl_buy_cont_block {margin-left:70px; margin-top:14px; margin-right:76px; font-size:13px;}


.tpl_contact {}
.tpl_contact_cont {background:url(/img/tpl_events_bg.png) no-repeat top center; width:980px;}
.tpl_contact_footer {background:url(/img/tpl_events_footer.png) no-repeat center; width:980px; height:130px;}
.tpl_contact_cont_title {background:url(/img/tpl_contact_title.png) no-repeat; width:207px; height:57px; margin-left:80px; margin-top:16px;}
.tpl_contact_cont_block {margin-left:70px; margin-top:14px; margin-right:76px; font-size:13px;}